<?php

if (session::isConnect()) {
    require_once DIR_PHP_LAYOUTS . "cms.session.php";
    if (core::ifGet("blank") == FALSE) {
        require_once DIR_PHP_VIEWS . "_cms.head.php";
    }
    get::page();
    if (core::ifGet("blank") == FALSE) {
        require_once DIR_PHP_VIEWS . "_cms.foot.php";
    }
} else {
    get::page("login");
}
